{
  "id": 4982508,
  "name": "Armin F. Hillmer et al., Plaintiffs, v. Chicago Bank of Commerce et al., Defendants; Armin F. Hillmer et al., Appellants, v. Karl E. Seyfarth, Appellee",
  "name_abbreviation": "Hillmer v. Chicago Bank of Commerce",
  "decision_date": "1943-10-25",
  "docket_number": "Gen. No. 42,597",
  "first_page": "362",
  "last_page": "362",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 362"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 52,
    "char_count": 437,
    "ocr_confidence": 0.485,
    "sha256": "6e0f8f9c6b983fa5af796379503009ae6ff78c92f86f08d4768f73f9abae69e0",
    "simhash": "1:a4841c88ae79ada9",
    "word_count": 68
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Armin F. Hillmer et al., Plaintiffs, v. Chicago Bank of Commerce et al., Defendants. Armin F. Hillmer et al., Appellants, v. Karl E. Seyfarth, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Niemeyer.\nNot to be published, in full.",
        "type": "majority",
        "author": "Justice Niemeyer."
      }
    ],
    "attorneys": [
      "Deneen & Massena and Leonard & Leonard, for appellants;",
      "Marshall A. Pipin, Gordon MeLeish Leonard and John H. Martin, of counsel;",
      "Taylor, Miller; Busch & Boyden, for appellee."
    ],
    "corrections": "",
    "head_matter": "Armin F. Hillmer et al., Plaintiffs, v. Chicago Bank of Commerce et al., Defendants. Armin F. Hillmer et al., Appellants, v. Karl E. Seyfarth, Appellee.\nGen. No. 42,597.\nopinion filed October 25, 1943.\nDeneen & Massena and Leonard & Leonard, for appellants;\nMarshall A. Pipin, Gordon MeLeish Leonard and John H. Martin, of counsel;\nTaylor, Miller; Busch & Boyden, for appellee."
  },
  "file_name": "0362-01",
  "first_page_order": 400,
  "last_page_order": 400
}
